/* =Nav
-------------------------------------------------------------- */
#nav-trigger {
  display: none;
  text-align: center; }
  #nav-trigger span {
    display: block;
    padding: 10px 30px;
    color: white;
    cursor: pointer;
    text-transform: uppercase; }
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
    #nav-trigger span:hover {
      background-color: #222; 
	   -webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;}
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }

nav {

  margin:0; }

nav#nav-main {
  padding: 30px 0;
   }
  nav#nav-main ul {
	  /*next line added by piccante to allow for larger logo as first menu item*/
	  overflow:hidden;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right; }
  nav#nav-main li {
    display: inline-block;
    border-right: solid 1px #222222;
    padding: 0 5px;
 }
 nav#nav-main li:first-child {
      float:left;
	  margin-top:-20px;
	  border-right:none;
	   }
	   nav#nav-main li:first-child a:hover {
      background:#111;
	  box-shadow:none; }
    nav#nav-main li:last-child {
      border-right: none; }
  nav#nav-main a {
    display: block;
    color: white;
    padding: 10px 17px;
	text-decoration:none;
	font-size:1.2rem; }
    nav#nav-main a:hover, #nav-footer ul li a:hover {
      color: #fff;
	  
  -webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
  box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,0.8);
   }

nav#nav-mobile {
  position: relative;
  display: none;
  z-index:9999; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: rgba(0,0,0,0.9); }
  nav#nav-mobile li {
    display: block;
    padding: 0;
    margin: 0 5px;
    border-bottom: solid 1px #222; }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: white;
    padding: 10px 30px;
	text-decoration:none; }
    nav#nav-mobile a:hover {
      background-color: #af002c;
      color: #fff; }

/* =Sections
-------------------------------------------------------------- */
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  section p:last-child {
    margin-bottom: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 767px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; } }
